/*
Theme Name: Markets of Melbourne
Theme URI: http://marketsofmelbourne.com.au
Author: Digital Gas
Author URI: http://digitalgas.com.au
Description:  Bucket is a surprising premium WordPress theme aimed at photographers in need for a solution that focuses on what matters most to them: their work. Every feature was carefully chosen and designed to ease the way to that perfect photography portfolio website.
Template: bucket

*/

/* Add your custom CSS rules that overwrite the ones in the main Lens theme here */

.nav--top > li a {
	color: #fff;
}

#home_logos .logos {
	float: right;
}
#home_logos .logos img {
	padding-left: 4em;
}

#market_logos img {
	padding-bottom: 1em;
}
#market_logos img.pm {
	padding-left: 1.5em;
	padding-right: 3em;
}
#market_logos img.smm {
	padding-left: 3em;
}	

.widget_mc4wp_widget form p {
	margin-bottom: .75em;
}
.widget_mc4wp_widget form label {
	display: none;
}
.widget_mc4wp_widget form input.submit {
	padding: .5em 2em;
}

.image-wrap .article__title .hN, .image-wrap .article--list__title .hN, .image-wrap .latest-comments__title .hN, .image-wrap .article__title .article__author-name, .image-wrap .article--list__title .article__author-name, .image-wrap .latest-comments__title .article__author-name, .image-wrap .article__title .comment__author-name, .image-wrap .article--list__title .comment__author-name, .image-wrap .latest-comments__title .comment__author-name, .image-wrap .article__title .score__average-wrapper, .image-wrap .article--list__title .score__average-wrapper, .image-wrap .latest-comments__title .score__average-wrapper, .image-wrap .article__title .score__label, .image-wrap .article--list__title .score__label, .image-wrap .latest-comments__title .score__label, .image-wrap .article__title .widget_calendar caption, .widget_calendar .image-wrap .article__title caption, .image-wrap .article--list__title .widget_calendar caption, .widget_calendar .image-wrap .article--list__title caption, .image-wrap .latest-comments__title .widget_calendar caption, .widget_calendar .image-wrap .latest-comments__title caption {
	text-shadow: 0 0 7px #000000;
}

/* Forms */

.gform_button {
  display: inline-block;
  vertical-align: middle;
  white-space: nowrap;
  font-family: inherit;
  font-size: 100%;
  cursor: pointer;
  border: none;
  margin: 0;
  padding-top: 0;
  padding-bottom: 0;
  line-height: 3;
  padding-right: 1em;
  padding-left: 1em;
  border-radius: 0;
  background: #338bc3;
  color: #fff;
}

#field_1_15 label.gfield_label, #field_2_16 label.gfield_label, #field_3_15 label.gfield_label, #field_4_16 label.gfield_label {
	display: none;
}

/* Events */

#mw14-home-banner, #mw14-home-banner tr, #mw14-home-banner td {
	border: 0;
	padding: 0;
	border: none;
	background-color: transparent;
}

#mw14-internal-banner img {
	padding-bottom: 1em;
}
#mw14-banner-internal {
	background: url(/wp-content/themes/mom/images/mw14-banner-bg.png) #140e30 center center;
	margin-bottom: 1em;
	padding-bottom: .5em;
}
#mw14-banner-internal h2{
	color: #fff;
	margin: 0;
	padding: 0;
	text-align: center;
}
#mw14-banner-internal .category, #mw14-banner-internal .venue {
	font-size: .8em;
	color: #fff;
	margin: 1em;
	padding-top: 1em;
	/*background-color: rgba(30,30,30,.66);*/
	border-top: 1px solid #fff;
}
#mw14-banner-internal h3 {
	font-size: 1.2em;
	padding: 0;
	margin: 0;
	float: left;
	padding: .25em;
	display: block;
}
#mw14-banner-internal .full {
	color: #fff;
	text-align: right;
	display: block;
	padding-right: .5em;
}
#mw14-banner-internal ul {
	padding: 0;
	margin: 0;
}
#mw14-banner-internal ul li {
	background: #0b4c74;
	color: #fff;
	display: inline-block;
	padding: .25em;
	margin: 0 0 .25em 0;
}
#mw14-banner-internal ul li:hover {
	background: #221f1f;
}
#mw14-banner-internal ul li a {
	color: #fff;
}

.tribe-is-responsive .article__featured-image {
	display: none;
}
.tribe-is-responsive .author {
	display: inline;
}
.tribe-is-responsive .author:after {
	content: "";
	display: inline;
	clear: none;
}

.tribe-events-list .vevent.hentry {
	border-bottom: 1px #ccc solid;
}